Página 1 de 3 123 ÚltimoÚltimo
Resultados 1 al 8 de 20

Tema: Jailbreak Untethered 5.1.1 [No puedo hacerlo]

  1. #1
    Usuario Registrado
    Fecha de ingreso
    28 ago, 11
    Mensajes
    13
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Jailbreak Untethered 5.1.1 [No puedo hacerlo]

    Buenas, actualizé el iPod Touch 4G al firmware 5.1.1 y me descargué el Absinthe 2.0. Y hago todo el jailbreak lo mas bien, pero masomenos a la mitad del procesamiento, me tira un error: "Absinthe ha detectado un problema y debe cerrarse" Porque? ó COMO HAGO PARA HACERLO SIN QUE SALGA ESE ERROR? Gracias ;)

  2. #2
    Usuario Registrado Avatar de Elicat31
    Fecha de ingreso
    01 abr, 08
    Mensajes
    1,930
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Jailbreak Untethered 5.1.1 [No puedo hacerlo]

    Ejecuta el programa como administrador. Y desactiva el antivirus
    Espero Que Te Sirva,

  3. #3
    Usuario Registrado Avatar de thekorhys
    Fecha de ingreso
    26 nov, 11
    Mensajes
    967
    Gracias Thanks Given 
    1
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    En que lo haces el procedimiento en un Pc o en un Mac ??



    thekorhys

  4. #4
    Usuario Registrado Avatar de sOiiCka
    Fecha de ingreso
    11 ago, 10
    Mensajes
    4,315
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Jailbreak Untethered 5.1.1

    Ejecuta absinthe en modo administrador con compatibilidad con xp
    Y ejecútalo de nuevo
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Cita Iniciado por joseaudi10 Ver mensaje
    Buenas, actualizé el iPod Touch 4G al firmware 5.1.1 y me descargué el Absinthe 2.0. Y hago todo el jailbreak lo mas bien, pero masomenos a la mitad del procesamiento, me tira un error: "Absinthe ha detectado un problema y debe cerrarse" Porque? ó COMO HAGO PARA HACERLO SIN QUE SALGA ESE ERROR? Gracias ;)
    Tienes dos post con lo mismo, este es el otro: [Sólo los usuarios registrados pueden ver los enlaces. ]



  6. #6
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Jailbreak Untethered 5.1.1 [No puedo hacerlo]

    Cita Iniciado por jose_nieves Ver mensaje
    Tienes dos post con lo mismo, este es el otro: [Sólo los usuarios registrados pueden ver los enlaces. ]


    Ya los combine porque ambos tenian respuestas
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #7
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Jailbreak Untethered 5.1.1 [No puedo hacerlo]


  8. #8
    Usuario Registrado Avatar de chispos
    Fecha de ingreso
    11 feb, 12
    Mensajes
    23
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Como te lo dice sOiiCka ponlo en compatibilidad con windows sp2 y ejecutalo cm administrador


    👀Enviado desde mi iPhone 3GS 👀

Página 1 de 3 123 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •